For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a purchase order

Deletes a purchase order.

Required permissions: PURCHASE_ORDER

delete
/tenants/{tenantUid}/stores/{storeUid}/purchase-orders/{purchaseOrderUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
purchaseOrderUidstringRequired

Reference to a PurchaseOrder.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/purchase-orders/{purchaseOrderUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/purchase-orders/{purchaseOrderUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?